/* ==========================================================================
     IE styles
========================================================================== */


.mobi-nav {
	display: none;
}

.home-slider .slick-slide {
	    background-repeat: none !important;
}


.main-nav > li {
	height: 40px;
}


.main-nav > li > .sub-menu {
    top: 50px;
    left: 0px;
}

.main-nav > li > .sub-menu:after {
	left: 30px;
}